
require 'facets/core/symbol/capitalized'

class Symbol

  def capitalize
    to_s.capitalize.to_sym
  end

end


#  _____         _
# |_   _|__  ___| |_
#   | |/ _ \/ __| __|
#   | |  __/\__ \ |_
#   |_|\___||___/\__|
#
=begin test

  require 'test/unit'

  class TCSymbol < Test::Unit::TestCase

    def test_capitalized?
      assert_equal( :Tis, :tis.capitalize )
    end

  end

=end
